@echo off
REM Start the application using PM2
echo Stop the application Weberry stop
pm2 stop app.js
REM Keep the terminal open for debugging
echo Weberry process restarted. Press any key to exit.
pause
